<?xml version="1.0" encoding="utf-8"?>
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU" VERSION="iMedia Audio V100R006C00 ARM VBR1.0" SVN="10682">
    <PROJECT_GROUP NAME="GUCODEC" ID="24" PRODUCT="Cor" VERSION="001.01">
        <NV ID="30195" NAME="VBR_PARA" PARAM_VALUE="{0x2,0x1,0xa,0x34bc,0x0,0x1b8,0x1770,0x0,0x3c,0x0,0xff9c,0xfc18,0x1964,0x23,0x0,0x0,0xfe3e,0xff9c,0x64,0xc8,0x64,0x14,0x1,0x0,0x5,0xffec,0xffba,0x0}" MODEM_NUMBER="1"/>
        <NV ID="30196" NAME="VBR_PARA" PARAM_VALUE="{0x2,0x1,0x14,0x4330,0x0,0x1c2,0x2710,0x0,0xfa,0x0,0xffba,0xfc18,0x1964,0x23,0x0,0x0,0xfeac,0xff9c,0x64,0x1f4,0x64,0x14,0x1,0x0,0x5,0xffec,0xffbf,0x0}" MODEM_NUMBER="1"/>
        <NV ID="30197" NAME="VBR_PARA" PARAM_VALUE="{0x2,0x1,0x3e8,0x2ee0,0x0,0x244,0x59d8,0x0,0x1f4,0x0,0xffbf,0xff06,0x1964,0x23,0x0,0x0,0xfea2,0xff38,0x1e,0xc8,0x1e,0x14,0x1,0x0,0x5,0x0,0xfff1,0x0    }" MODEM_NUMBER="1"/>
        <NV ID="30220" NAME="VBR_PARA" PARAM_VALUE="{com.tencent.ig}" MODEM_NUMBER="1"/>
    </PROJECT_GROUP>
</NV_CATEGORY>
